QT.core_private.VERSION = 6.0.0
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_INCLUDE_BASE/QtCore/6.0.0 $$QT_MODULE_INCLUDE_BASE/QtCore/6.0.0/QtCore
QT.core_private.frameworks = 
QT.core_private.depends = core
QT.core_private.uses =
QT.core_private.module_config = v2 internal_module
QT.core_private.enabled_features = clock-gettime doubleconversion futimens inotify mimetype-database poll_ppoll sha3-fast hijricalendar datetimeparser pcre2 android-style-assets reduce_exports reduce_relocations sse2 posix_fallocate alloca_h alloca system-zlib gui network sql testlib widgets xml dlopen relocatable cross_compile force_debug_info precompile_header sse2 sse3 ssse3 sse4_1 sse4_2 rdrnd rdseed x86SimdAlways
QT.core_private.disabled_features = system-doubleconversion futimes getauxval getentropy glib glibc icu journald system-libb2 linkat system-pcre2 poll_pollts poll_poll poll_select qqnx_pps renameat2 slog2 statx syslog lttng etw forkfd_pidfd gc_binaries private_tests avx2 alloca_malloc_h stack-protector-strong zstd dbus dbus-linked libudev intelcet
